; wrubik.ini
[setup]
mono=0
reverseVideo=0
frameColor=0 255 255; cyan
background=174 178 195; #AEB2C3
;; Current cube
faceColor0=255 0 0; Red
faceColor1=255 255 0; Yellow
faceColor2=255 255 255; White
faceColor3=0 255 0; Green
faceColor4=255 165 0; Orange
faceColor5=0 0 255; Blue
faceChar0=R
faceChar1=Y
faceChar2=W
faceChar3=G
faceChar4=O
faceChar5=B
;; Original cube
;faceColor0=0 0 255; Blue
;faceColor1=255 0 0; Red
;faceColor2=255 255 0; Yellow
;faceColor3=255 165 0; Orange
;faceColor4=0 255 0; Green
;faceColor5=255 255 255; White
;faceChar0=B
;faceChar1=R
;faceChar2=Y
;faceChar3=O
;faceChar4=G
;faceChar5=W
;; Stupid cube
;faceColor0=255 255 255; White
;faceColor1=255 255 255; White
;faceColor2=255 255 255; White
;faceColor3=255 255 255; White
;faceColor4=255 255 255; White
;faceColor5=255 255 255; White
;faceChar0=W
;faceChar1=W
;faceChar2=W
;faceChar3=W
;faceChar4=W
;faceChar5=W
pieceBorder=127 127 127; gray50
; speed=50-delay
delay=10
sound=0
moveSound=move.wav
sizex=3
sizey=3
sizez=3
orient=0
practice=1
view=1
;dim=2
;dim=3
;dim=4; GL
userName=guest
scoreFile=
